@charset "utf-8";

/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
【共通・スマートフォン】メディアクエリなし
【パソコン】メディアクエリあり　@media print, screen and (min-width: 480px)
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/__/_/_*/


/*==========================================
 全体
===========================================*/
/* html */
html {
	font-size: 100%;
}


@media print, screen and (min-width: 480px) {
html {
	font-size: 62.5%;/*10px*/
}
}


/* body */
body {
	min-width: 320px;
	font-size: 1.15em;/*chromeバグ対応のため"「em」*/
	line-height: 1.65;
	color: #000000;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    font-style: normal;
    margin: 0 auto;
	padding: 0;
    border-bottom: 30px solid #6FBA2C;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  }


@media print, screen and (min-width: 480px) {
body {
	min-width: 1030px;
    font-size: 1.7em;/*chromeバグ対応のため"「em」*/
	line-height: 1.8;
	color: #000000;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0 auto;
	padding: 0;
    border-bottom: 30px solid #6FBA2C;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  }
}


/* タブレット用（横幅余白） */
@media only screen and (min-width:481px) and (max-width:834px) {
body {
    min-width: 1030px;
}
}


/* img */
img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
.imgCenter {
	text-align: center;
	margin: 0 auto 10px;
}


@media print, screen and (min-width: 480px) {
img {
	max-width: none;
	height: auto;
	width /***/:auto;
}
.imgRight{
	float: right;
	padding: 0px 0px 10px 20px;
}
.imgLeft{
	float: left;
	padding: 0 20px 0 0;
}
}


/* hr */
hr {
	border: 0 none;
	width: 100%;
	height: 1px;
	color: #BEBEBE;
	background-color: #BEBEBE;
	padding: 0;
    margin: 0;
	text-align: center;
}


/* a */
a {
	border: none;
    text-decoration: none;
	/*outline: none;*/
}
a:focus, *:focus {
	/*outline:none;*/
}
a:link {
	color: #000000;
    text-decoration: underline;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #260200;
    text-decoration: underline;
}


/* outline */
[data-whatinput="mouse"] *:focus,
[data-whatinput="touch"] *:focus {
	outline: none;
}


/* clearfix */
.clearfix {
	zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}


/* テキスト */
.attention {
	color: #FF0000;
}

.point {
	font-weight: 700;
}

ul, ol {
    margin: 0 0 15px 35px;
    padding: 0;
}
p {
    margin: 0 0 15px 0;
    padding: 0;
}


/* tableボーダー */
table {
	border-collapse: collapse;
}


/* ボタンhover時半透明 */
@media print, screen and (min-width: 480px) {
a:hover.a_btn {
    -moz-opacity: 0.7;
	opacity: 0.7;
	filter: alpha(opacity = 70);
}
}


/* 画像縮小 */
.img460 {
	width: 100%;
	height: auto;
	font-size: 0;
	line-height: 0;
}
.img640 {
	width: 100%;
	height: auto;
	font-size: 0;
	line-height: 0;
}


@media print, screen and (min-width: 480px) {
.img460 {
	width: 460px;
	height: auto;
	font-size: 0;
	line-height: 0;
}
.img640 {
	width: 640px;
	height: auto;
	font-size: 0;
	line-height: 0;
}
}


/* pagetop */
#pagetop {
	position: fixed;
	bottom: 120px;
    right: 12px;
    z-index: 888;
    cursor: pointer;
    color: #FFFFFF;
}
#pagetop a {
    position: relative;
    display: flex;
    width: 38px;
    height: 38px;
    justify-content: center;
    background: rgb(235, 0, 111);
    transition: opacity .6s ease;
    align-items: center;
    text-decoration: none;
    border-radius: 100%;
    color: #FFFFFF;
    font-size: 1.5rem;
    font-weight: 900;
}
#pagetop a:hover {
    opacity: .8;
}


@media print, screen and (min-width: 480px) {
#pagetop {
	position: fixed;
    bottom: 150px;
    right: 40px;
    z-index: 888;
    cursor: pointer;
    color: #FFFFFF;
}
#pagetop a {
    position: relative;
    display: flex;
	width: 45px;
    height: 45px;
    justify-content: center;
    background: rgb(235, 0, 111);
    transition: opacity .6s ease;
    align-items: center;
    text-decoration: none;
    border-radius: 100%;
    color: #FFFFFF;
    font-size: 2.5rem;
    font-weight: 900;
}
#pagetop a:hover {
    opacity: .8;
}
}


/* margin */
.mb5   { margin-bottom:5px !important; }
.mb10  { margin-bottom:10px !important; }
.mb15  { margin-bottom:15px !important; }
.mb20  { margin-bottom:20px !important; }
.mb25  { margin-bottom:25px !important; }
.mb30  { margin-bottom:30px !important; }
.mb35  { margin-bottom:35px !important; }
.mb40  { margin-bottom:40px !important; }
.mb45  { margin-bottom:45px !important; }
.mb50  { margin-bottom:50px !important; }
.mb55  { margin-bottom:55px !important; }
.mb60  { margin-bottom:60px !important; }
.mb65  { margin-bottom:65px !important; }
.mb70  { margin-bottom:70px !important; }
.mb75  { margin-bottom:75px !important; }
.mb80  { margin-bottom:80px !important; }
.mb85  { margin-bottom:85px !important; }
.mb90  { margin-bottom:90px !important; }
.mb95  { margin-bottom:95px !important; }
.mb100 { margin-bottom:100px !important; }
.mb110 { margin-bottom:110px !important; }
.mb120 { margin-bottom:120px !important; }


/* padding */
.pb5   { padding-bottom:5px !important; }
.pb10  { padding-bottom:10px !important; }
.pb15  { padding-bottom:15px !important; }
.pb18  { padding-bottom:18px !important; }
.pb20  { padding-bottom:20px !important; }
.pb25  { padding-bottom:25px !important; }
.pb30  { padding-bottom:30px !important; }
.pb35  { padding-bottom:35px !important; }
.pb40  { padding-bottom:40px !important; }
.pb45  { padding-bottom:45px !important; }
.pb50  { padding-bottom:50px !important; }
.pb55  { padding-bottom:55px !important; }
.pb60  { padding-bottom:60px !important; }
.pb65  { padding-bottom:65px !important; }
.pb70  { padding-bottom:70px !important; }
.pb75  { padding-bottom:75px !important; }
.pb80  { padding-bottom:80px !important; }
.pb85  { padding-bottom:85px !important; }
.pb90  { padding-bottom:90px !important; }
.pb95  { padding-bottom:95px !important; }
.pb100 { padding-bottom:100px !important; }
.pb110 { padding-bottom:110px !important; }
.pb120 { padding-bottom:120px !important; }




/*==========================================
 wrap
===========================================*/
#wrapper {
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	word-wrap: break-word;
}


@media print, screen and (min-width: 480px) {
#wrapper {
	margin: 0 auto;
	padding: 0;
	overflow: visible;
	word-wrap: break-word;
}
}




/*==========================================
 header
===========================================*/
header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.headerBg {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0 0 50px 0;
    background-color: #FCF9E6;
}
.headerImg {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.headerImg img {
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
h1 {
	margin: 0 auto;
	padding: 0;
}


@media print, screen and (min-width: 480px) {
header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.headerBg {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0 0 100px 0;
    background-color: #FCF9E6;
}
.headerImg {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.headerImg img {
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
h1 {
	margin: 0 auto;
	padding: 0;
}
}




/*==========================================
 content
===========================================*/
#content {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}


@media print, screen and (min-width: 480px) {
#content {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
}




/*==========================================
 preItemArea
===========================================*/
.preItemBg {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 50px 20px 25px 20px;
	background: none;
	background-color: #E2F1D5;
}
.preItemArea {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.preItemBox {
    width: 100%;
    height: auto;
    margin: 0 auto 25px auto;
    padding: 0;
}
.preItemBox img {
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}


@media print, screen and (min-width: 480px) {
.preItemBg {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 100px 0 50px 0;
	background-color: #E2F1D5;
}
.preItemArea {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.preItemBox {
    width: 1000px;
    height: auto;
    margin: 0 auto 50px auto;
    padding: 0;
}
.preItemBox img {
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
}




/*==========================================
 stepArea
===========================================*/
.stepAreaBg {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 50px 20px 50px 20px;
	background: none;
	background-color: #FFFFFF;
}
.stepArea {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

.stepTitle {
	width: 100%;
	height: auto;
	margin: 0 auto 30px auto;
	padding: 20px 20px 20px 20px;
	background-color: #6FB92C;
	border: 1px solid #6FB92C;
	border-radius: 2vw;
}
.stepTitle h2 {
	color: #FFFFFF;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.6;
	margin: 0;
	padding: 0;
}

.stepBox {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.stepBox dl {
	width: 100%;
	margin: 0 0 30px 0;
	padding: 0;
	display:flex;
	flex-wrap: wrap;
}
.stepBox dt {
	width: 20%;
	margin: 0;
	padding: 25px 5px 20px 0;
	border-bottom: solid 2px #6FB92C;
	color: #6FB92C;
	font-size: 1.2rem;
	line-height: 1.7;
    font-weight: 700;
}
.stepBox dd {
	width: 80%;
	margin: 0;
	padding: 25px 0 20px 0;
	border-bottom: solid 2px #6FB92C;
	font-size: 1.2rem;
	line-height: 1.7;
}
.stepBox dd span {
	color: #6FB92C;
}

.stepBox p {
	margin: 0;
	padding: 0;
}


@media print, screen and (min-width: 480px) {
.stepAreaBg {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 100px 0 100px 0;
	background-color: #FFFFFF;
}
.stepArea {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

.stepTitle {
	width: 1000px;
	height: auto;
	margin: 0 auto 30px auto;
	padding: 30px 20px 30px 20px;
	background-color: #6FB92C;
	border-radius: 0.8vw;
}
.stepTitle h2 {
	color: #FFFFFF;
	text-align: center;
	font-size: 3.4rem;
	line-height: 3.8rem;
	margin: 0;
	padding: 0;
}

.stepBox {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.stepBox dl {
	width: 1000px;
	margin: 0 0 30px 0;
	padding: 0;
	display:flex;
	flex-wrap: wrap;
}
.stepBox dt {
	width: 70px;
	margin: 0;
	padding: 25px 0 20px 0;
	border-bottom: solid 2px #6FB92C;
	color: #6FB92C;
	font-family: Zen Kaku Gothic N H, sans-serif;
	font-size: 1.8rem;
	line-height: 2;
    font-weight: 700;
}
.stepBox dd {
	width: 930px;
	margin: 0;
	padding: 25px 0 20px 0;
	border-bottom: solid 2px #6FB92C;
	font-size: 1.8rem;
	line-height: 2;
}
.stepBox dd span {
	color: #6FB92C;
	font-family: Zen Kaku Gothic N B, sans-serif;
}

.stepBox p {
	margin: 0;
	padding: 0;
}
}




/*==========================================
 qaArea
===========================================*/
.qaAreaBg {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 50px 20px 20px 20px;
	background-color: #E2F1D5;
}
.qaArea {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

.qaBox {
	width: 100%;
	height: auto;
	margin: 0 auto 30px auto;
	padding: 0;
}
.qaBox dl {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.qaBox dt {
    display: flex;
    align-items: center;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 15px 20px 0 20px;
	border: 5px solid #6FB92C;
	border-radius: 2vw 2vw 0 0;
	background-color: #6FB92C;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: 1.2rem;
	line-height: 1.7;
}
.qaBox dt .qImg {
	position: relative;
	width: 20%;
	height: auto;
	margin: 0 10px 0 0;
	padding: 0;
}
.qaBox dt .qImg img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
 .qaBox dt .qTxt {
	position: relative;
	width: 80%;
	height: auto;
	margin: 0;
	padding: 0;
}

.qaBox dd {
    display: flex;
    align-items: center;
    position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 20px 20px 20px 20px;
	border: 5px solid #6FB92C;
	border-radius: 0 0 2vw 2vw;
	background-color: #FFFFFF;
	font-size: 1.2rem;
	line-height: 1.7;
}
.qaBox dd .aImg {
	position: relative;
	width: 20%;
	height: auto;
	margin: 0 10px 0 0;
	padding: 0;
	vertical-align: middle;
}
.qaBox dd .aImg img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
.qaBox dd .aTxt {
	position: relative;
	width: 80%;
	height: auto;
	margin: 0;
	padding: 0;
}


@media print, screen and (min-width: 480px) {
.qaAreaBg {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 90px 0 80px 0;
	background-color: #E2F1D5;
}
.qaArea {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 90;
}

.qaBox {
	width: 1000px;
	height: auto;
	margin: 0 auto 30px auto;
	padding: 0;
}
.qaBox dl {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.qaBox dt {
    display: flex;
    align-items: center;
	position: relative;
	width: 950px;
	height: auto;
	margin: 0 auto;
	padding: 15px 20px 0 20px;
	border: 5px solid #6FB92C;
	border-radius: 0.8vw 0.8vw 0 0;
	background-color: #6FB92C;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: 1.9rem;
	line-height: 1.7;
}
.qaBox dt .qImg {
	position: relative;
	width: 80px;
	height: auto;
	margin: 0 10px 0 0;
	padding: 0;
}
.qaBox dt .qImg img {
	width: 80px;
	height: auto;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
.qaBox dd .qTxt {
	position: relative;
	width: 860px;
	height: auto;
	margin: 0;
	padding: 0;
}

.qaBox dd {
    display: flex;
    align-items: center;
    position: relative;
	width: 950px;
	height: auto;
	margin: 0 auto;
	padding: 20px 20px 20px 20px;
	border: 5px solid #6FB92C;
	border-radius: 0 0 0.8vw 0.8vw;
	background-color: #FFFFFF;
	font-size: 1.9rem;
	line-height: 1.7;
}
.qaBox dd .aImg {
	position: relative;
	width: 80px;
	height: auto;
	margin: 0 10px 0 0;
	padding: 0;
}
.qaBox dd .aImg img {
	width: 80px;
	height: auto;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
.qaBox dd .aTxt {
	position: relative;
	width: 860px;
	height: auto;
	margin: 0;
	padding: 0;
}
}




/*==========================================
 notesArea
===========================================*/
.notesAreaBg {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 50px 20px 50px 20px;
	background-color: #FFFFFF;
}
.notesArea {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

.notesBox {
	border: 1px solid #6FB92C;	/* 線の太さ・種類・色 */
	box-shadow: 4px 4px #6FB92C;
	padding: 60px 40px 40px 40px;	/* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 98;
	background-color: #FFFFFF;
}
.notesBox:before {
	background-image: -webkit-gradient(radial, 30% 30%, 0, 30% 30%, 10,from(#FFA969), to(#E96C20));	/* マップピンの色 */
	border-radius: 50%;
	box-shadow: .5px .5px 4px 1px rgba(128, 128, 128, 0.5);
	content: '';
	display: block;
	position: absolute;
	top: 10px;
	left: 50%;
	width: 15px;
	height: 15px;
	z-index: 100;
}
.notesBox:after {
	background-image: linear-gradient(-80deg, transparent 47%, #333333 47%, #333333 52%, transparent 52%, transparent);
	content: '';
	position: absolute;
	top: 25px;
	left: 50%;
	width: 10px;
	height: 13px;
	z-index: 99;
}

.notesArea p {
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #6FB92C;
}


@media print, screen and (min-width: 480px) {
.notesAreaBg {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 80px 0;
	background-color: #FFFFFF;
}
.notesArea {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

.notesBox {
	border: 1px solid #6FB92C;	/* 線の太さ・種類・色 */
	box-shadow: 4px 4px #6FB92C;
	padding: 70px 60px 50px 60px;	/* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 98;
	background-color: #FFFFFF;
}
.notesBox:before {
	background-image: -webkit-gradient(radial, 30% 30%, 0, 30% 30%, 10,from(#FFA969), to(#E96C20));	/* マップピンの色 */
	border-radius: 50%;
	box-shadow: .5px .5px 4px 1px rgba(128, 128, 128, 0.5);
	content: '';
	display: block;
	position: absolute;
	top: 20px;
	left: 50%;
	width: 15px;
	height: 15px;
	z-index: 100;
}
.notesBox:after {
	background-image: linear-gradient(-80deg, transparent 47%, #333333 47%, #333333 52%, transparent 52%, transparent);
	content: '';
	position: absolute;
	top: 33px;
	left: 50%;
	width: 10px;
	height: 13px;
	z-index: 99;
}

.notesArea p {
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px dashed #6FB92C;
}
}




/*==========================================
 footer
===========================================*/
footer {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 40px 0 140px 0;
	background-color: #6FB92C;
}
.policyLink {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0 0 10px 0;
    text-align: center;
    font-size: 1.05rem;
    line-height: 1.05;
}
.policyLink a {
    text-decoration: none;
}
.policyLink a:link {
    text-decoration: none;
}
.policyLink a:visited {
    text-decoration: none;
}
.policyLink a:hover {
    text-decoration: underline;
}

.copyright {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0 0 10px 0;
    text-align: center;
    font-size: 0.95rem;
    line-height: 0.95;
}


@media print, screen and (min-width: 480px) {
footer {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 40px 0 160px 0;
	background-color: #6FB92C;
}
.policyLink {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 0 0 10px 0;
    text-align: center;
    font-size: 1.5rem;
    line-height: 1.5;
}
.policyLink a {
    text-decoration: none;
}
.policyLink a:link {
    text-decoration: none;
}
.policyLink a:visited {
    text-decoration: none;
}
.policyLink a:hover {
    text-decoration: underline;
}

.copyright {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 0 0 10px 0;
    text-align: center;
    font-size: 1.3rem;
    line-height: 1.3;
}
}




/*==========================================
footerFloatingMenu
===========================================*/
.footerFloatingMenu {
    display: block;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9900;
    text-align: center;
	margin: 0 auto;
    padding: 20px 20px 20px 20px;
	background-color:rgba(255,255,255,0.95);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
}
.footerFloatingMenu img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
.footerFloatingMenu img:hover {
    opacity: 0.7;
}


@media print, screen and (min-width: 480px) {
.footerFloatingMenu {
    display: block;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9900;
    text-align: center;
	margin: 0 auto;
    padding: 20px 0 35px 0;
	background-color:rgba(255,255,255,0.95);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
}
.footerFloatingMenu img {
	width: 486px;
	height: auto;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
.footerFloatingMenu img:hover {
    opacity: 0.7;
}
}




















